/* Color and Brand Mixers will go in here, to be imported by all Component SCSS files */
/* line 201, ../../css/_base.scss */
.nofiles.nofiles-container, .nofiles .nofiles-container, .nofiles.nofiles-search {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* line 208, ../../css/_base.scss */
.nofiles.nofiles-container p, .nofiles.nofiles-container div, .nofiles .nofiles-container p, .nofiles .nofiles-container div, .nofiles.nofiles-search p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* line 9, header.scss */
div.modal-backdrop:nth-child(2) {
  display: none;
  visibility: hidden;
}

/* line 14, header.scss */
#nav_lvl2, #navlist_lvl2 {
  position: fixed;
  left: 64px;
  top: 0;
  margin-left: -400px;
  height: 100%;
  width: 400px;
  padding: 40px;
  background-color: #efeee7;
  z-index: 1041;
}
/* line 24, header.scss */
#nav_lvl2 .content-panel, #navlist_lvl2 .content-panel {
  display: none;
  height: 100%;
  overflow: auto;
}

/* line 31, header.scss */
#navlist_lvl2 {
  width: 400px;
  z-index: 1043;
  padding: 0px;
  overflow: auto;
}
/* line 36, header.scss */
#navlist_lvl2 .hidden {
  display: none;
}
/* line 40, header.scss */
#navlist_lvl2 #navlist_lvl2.admin {
  width: 330px;
}
/* line 44, header.scss */
#navlist_lvl2 h2 {
  padding: 40px 0 0 40px;
  margin-bottom: 20px;
}
/* line 49, header.scss */
#navlist_lvl2 #admin-section, #navlist_lvl2 #help-section {
  overflow: auto;
  height: 100%;
}
/* line 56, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown {
  padding: 0 40px;
  margin: 0 0 15px;
}
/* line 60, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown {
  width: 100%;
  margin: 0px;
}
/* line 64, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown button {
  width: 100%;
}
/* line 67, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown .dropdown-menu {
  width: 90%;
  margin: 0 5%;
}
/* line 71, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown .dropdown-menu li {
  background-color: #efeee7;
  height: 37px;
}
/* line 75, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown .dropdown-menu li > a {
  padding: 10px 12px 10px 10px;
  color: #6e6259;
  background-color: transparent;
  font-size: 12px;
  font-family: Tahoma, Geneva, sans-serif;
}
/* line 82, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .dropdown .dropdown-menu li > a:hover {
  background-color: #6e6259;
  color: #fff;
}
/* line 91, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .select-admin {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
}
/* line 95, header.scss */
#navlist_lvl2 #admin-section .admin-dropdown .select-admin .btn {
  width: 100%;
}
/* line 101, header.scss */
#navlist_lvl2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 105, header.scss */
#navlist_lvl2 ul li {
  height: 55px;
  font-family: "Planer", Tahoma, Geneva, sans-serif;
  border-top: 1px solid #e5e5e5;
}
/* line 110, header.scss */
#navlist_lvl2 ul li:last-child {
  border-bottom: 1px solid #e5e5e5;
}
/* line 114, header.scss */
#navlist_lvl2 ul li:hover {
  background-color: #007681;
  color: #fff;
}
/* line 118, header.scss */
#navlist_lvl2 ul li:hover a, #navlist_lvl2 ul li:hover .ilicon {
  color: #fff;
}
/* line 122, header.scss */
#navlist_lvl2 ul li:hover .wrkbrd-title {
  width: 145px;
}
/* line 126, header.scss */
#navlist_lvl2 ul li a {
  width: 100%;
  height: 100%;
  padding: 15px 40px;
  display: block;
  color: #6e6259;
  font-size: 18px;
  background-color: transparent;
}
/* line 135, header.scss */
#navlist_lvl2 ul li a .ilicon {
  color: #007681;
}
/* line 139, header.scss */
#navlist_lvl2 ul li a:hover {
  color: #fff;
  text-decoration: none;
}
/* line 146, header.scss */
#navlist_lvl2 ul li.selected a {
  color: #efeee7;
  background-color: #007681;
}
/* line 152, header.scss */
#navlist_lvl2 ul li.wrkbrds-add {
  font-size: 18px;
  padding: 15px 40px;
  border-top: 0;
  border-top: 1px solid transparent;
}
/* line 158, header.scss */
#navlist_lvl2 ul li.wrkbrds-add span {
  display: inline-block;
}
/* line 162, header.scss */
#navlist_lvl2 ul li.wrkbrds-add a {
  display: inline-block;
  padding: 0;
  width: 20px;
  float: right;
}
/* line 169, header.scss */
#navlist_lvl2 ul li.wrkbrds-add:hover {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 173, header.scss */
#navlist_lvl2 ul li.wrkbrds-add:hover, #navlist_lvl2 ul li.wrkbrds-add:hover .ilicon-pin {
  background-color: transparent;
  color: #000;
}
/* line 177, header.scss */
#navlist_lvl2 ul li.wrkbrds-add:hover a, #navlist_lvl2 ul li.wrkbrds-add:hover .ilicon-add {
  background-color: transparent;
  color: #007681;
}
/* line 181, header.scss */
#navlist_lvl2 ul li.wrkbrds-add a:hover .ilicon {
  color: #000;
}
/* line 186, header.scss */
#navlist_lvl2 ul li.rename-active {
  padding: 10px 40px;
}
/* line 189, header.scss */
#navlist_lvl2 ul li.rename-active:hover {
  background-color: transparent;
  color: #000;
}
/* line 193, header.scss */
#navlist_lvl2 ul li.rename-active:hover .brand-success .ilicon {
  color: #5cb85c;
}
/* line 197, header.scss */
#navlist_lvl2 ul li.rename-active:hover .brand-danger .ilicon {
  color: #b71234;
}
/* line 203, header.scss */
#navlist_lvl2 ul li.active {
  background-color: #6e6259;
  color: #fff;
}
/* line 207, header.scss */
#navlist_lvl2 ul li.active a, #navlist_lvl2 ul li.active .ilicon {
  color: #fff;
}
/* line 211, header.scss */
#navlist_lvl2 ul li.active + li {
  border-color: transparent;
}
/* line 218, header.scss */
#navlist_lvl2 #workspace-section ul li:first-child {
  border-bottom: 1px solid #e5e5e5;
}
/* line 222, header.scss */
#navlist_lvl2 .wrkbrds-add-input {
  padding: 15px 40px;
}
/* line 228, header.scss */
#navlist_lvl2 .wrkbrds-add-input .input-group .input-group-btn .btn .ilicon {
  top: -3px;
}
/* line 236, header.scss */
#navlist_lvl2 .wrkbrds-list li {
  padding: 15px 40px;
  font-size: 18px;
}
/* line 240, header.scss */
#navlist_lvl2 .wrkbrds-list li:first-child {
  border-top: 1px solid #e5e5e5;
}
/* line 244, header.scss */
#navlist_lvl2 .wrkbrds-list li:hover {
  cursor: pointer;
}
/* line 248, header.scss */
#navlist_lvl2 .wrkbrds-list li .ilicon-chevron-right {
  color: #007681;
}
/* line 253, header.scss */
#navlist_lvl2 .wrkbrds-list li .pull-right div {
  display: block;
  overflow: hidden;
}
/* line 259, header.scss */
#navlist_lvl2 .wrkbrds-list li .wrkbrd-title {
  display: block;
  width: 165px;
  height: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  font-size: 14px;
  margin-left: 20px;
  padding: 4px 0;
}
/* line 272, header.scss */
#navlist_lvl2 .wrkbrds-list li .wrkbrd-btn {
  display: inline-block;
  margin: 0 2px;
  padding: 0;
  background-color: transparent;
  color: #007681;
}
/* line 279, header.scss */
#navlist_lvl2 .wrkbrds-list li .wrkbrd-btn:last-child {
  margin: 0;
}
/* line 283, header.scss */
#navlist_lvl2 .wrkbrds-list li .wrkbrd-btn .ilicon {
  font-size: 18px;
}

/* line 292, header.scss */
#navlist_lvl3 {
  position: fixed;
  top: 0;
  width: 600px;
  height: 100%;
  padding: 40px;
  margin-left: -600px;
  z-index: 1042;
  background-color: #fff;
}

/* line 303, header.scss */
nav {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1045;
  height: 100%;
  width: 64px;
  background-color: #6e6259;
}
/* line 312, header.scss */
nav .upper-nav-container {
  display: block;
}
/* line 316, header.scss */
nav .lower-nav-container {
  display: block;
}
/* line 319, header.scss */
nav ul {
  list-style: none;
  padding: 0;
  text-align: center;
}
/* line 324, header.scss */
nav ul li {
  font-size: 24px;
  color: #fff;
  padding: 12px 0;
  position: relative;
}
/* line 329, header.scss */
nav ul li:hover {
  background-color: #babc16;
  cursor: pointer;
}
/* line 334, header.scss */
nav ul li:hover a .ilicon-workspace-single, nav ul li:hover a .ilicon-workspace-double {
  color: #fff;
}
/* line 338, header.scss */
nav ul li:hover .notify-number {
  color: #fff;
}
/* line 343, header.scss */
nav ul li.logo:hover {
  background-color: transparent;
}
/* line 345, header.scss */
nav ul li.workspace {
  font-size: 36px;
  height: 64px;
}
/* line 349, header.scss */
nav ul li.workspace a {
  color: #fff;
  position: relative;
  top: -7px;
}
/* line 355, header.scss */
nav ul li.workspace a:hover .ilicon-workspace-single, nav ul li.workspace a:hover .ilicon-workspace-double {
  color: #fff;
}
/* line 360, header.scss */
nav ul li.workspace span {
  top: 4px;
}
/* line 364, header.scss */
nav ul li.workspace .ilicon-workspace-single {
  color: #babc16;
  position: relative;
}
/* line 368, header.scss */
nav ul li.workspace .ilicon-workspace-double {
  top: -48px;
  left: 1px;
  color: #2a9ea8;
}
/* line 375, header.scss */
nav ul li.selected {
  color: #007681;
  background-color: #efeee7;
}
/* line 378, header.scss */
nav ul li.selected:hover {
  background-color: #efeee7;
  cursor: default;
}
/* line 381, header.scss */
nav ul li.selected:hover a .ilicon-workspace-single {
  color: #babc16;
}
/* line 385, header.scss */
nav ul li.selected:hover a .ilicon-workspace-double {
  color: #2a9ea8;
}
/* line 389, header.scss */
nav ul li.selected:hover .notify-number {
  color: #ff7900;
}
/* line 393, header.scss */
nav ul li.selected a {
  color: #007681;
  cursor: default;
}
/* line 398, header.scss */
nav .nav-bottom {
  position: fixed;
  width: 64px;
  bottom: 20px;
  left: 0px;
}
/* line 403, header.scss */
nav .nav-bottom .tooltip {
  white-space: nowrap;
}
@media screen and (max-height: 620px) {
  /* line 398, header.scss */
  nav .nav-bottom {
    position: relative;
    top: -10px;
  }
}
/* line 412, header.scss */
nav .logo {
  height: 122px;
}
/* line 414, header.scss */
nav .logo a {
  display: block;
/*  height: 61px;*/
  width: 100%;
}
/* line 415, header.scss */
nav .logo a img {
/*  height: 100px;*/
  width: 55px;
  margin: 0px auto;
}
/* line 422, header.scss */
nav .notify-number {
  height: 18px;
  width: 18px;
  position: absolute;
  z-index: 3;
  top: 18px;
  right: 14px;
  line-height: 18px;
  vertical-align: middle;
  font-size: 10px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
  left: 33px;
  color: #ff7900;
}

/* line 439, header.scss */
.nofiles {
  margin-bottom: 2%;
}
/* line 442, header.scss */
.nofiles.nofiles-container, .nofiles .nofiles-container {
  border: 3px dashed #ccc;
  display: block;
}
/* line 447, header.scss */
.nofiles.nofiles-container p, .nofiles.nofiles-container div, .nofiles .nofiles-container p, .nofiles .nofiles-container div {
  text-align: center;
  font-size: 20px;
  font-family: Tahoma, Arial, sans-serif;
  color: #666;
}
/* line 455, header.scss */
.nofiles.nofiles-container .nofiles-sidebar, .nofiles .nofiles-container .nofiles-sidebar {
  width: 50px;
  border-left: 3px dashed #ccc;
  float: right;
  height: 100%;
  padding: 0;
}
/* line 462, header.scss */
.nofiles.nofiles-container .nofiles-sidebar .ilicon, .nofiles .nofiles-container .nofiles-sidebar .ilicon {
  width: 60px;
}
/* line 466, header.scss */
.nofiles.nofiles-container .nofiles-sidebar + .wrkbrds, .nofiles .nofiles-container .nofiles-sidebar + .wrkbrds {
  padding: 40px 70px 40px 10px;
}
/* line 471, header.scss */
.nofiles.nofile-wrk-contain {
  padding: 20px 40px;
}
/* line 474, header.scss */
.nofiles.nofile-wrk-contain .nofiles-wrkbrds {
  height: 46px;
}
/* line 477, header.scss */
.nofiles.nofile-wrk-contain .nofiles-wrkbrds p {
  font-size: 14px;
}
/* line 483, header.scss */
.nofiles.nofiles-prjdetais {
  height: 115px;
}
/* line 487, header.scss */
.nofiles.nofiles-dashboard {
  height: 288px;
  width: 28%;
  margin: 20px 0 15px 15px;
}
/* line 492, header.scss */
.nofiles.nofiles-dashboard div {
  padding: 40px 60px;
  position: relative;
}
/* line 497, header.scss */
.nofiles.nofiles-dashboard img {
  width: auto;
  height: auto;
  float: left;
  position: relative;
  bottom: 58%;
  left: 125px;
}
/* line 508, header.scss */
.nofiles.wrkbrds {
  position: relative;
}
/* line 510, header.scss */
.nofiles.wrkbrds img {
  position: absolute;
  top: 46px;
  left: 196px;
  z-index: 3;
  width: 94px;
  height: 94px;
}
/* line 520, header.scss */
.nofiles.nofiles-search {
  display: block;
}
/* line 524, header.scss */
.nofiles.nofiles-search p {
  text-align: center;
  font-size: 20px;
  font-family: "Planer", Tahoma, Geneva, sans-serif;
  color: #999;
}

/* line 534, header.scss */
.hovering {
  border-top: 1px solid rgba(0, 0, 0, 0.3) !important;
}

/* line 538, header.scss */
.wrkbrd-blurb {
  margin: 20px 0 0 15px;
  width: 275px;
}
/* line 541, header.scss */
.wrkbrd-blurb p {
  text-align: left;
  font-size: 20px;
  font-family: Tahoma, Arial, sans-serif;
  color: #666;
}

/* line 550, header.scss */
.card-view .project-sort {
  margin-right: 0px;
}
/* line 556, header.scss */
.card-view .btn-primary .ilicon-add {
  top: 3px;
}
